Subject: FW: Meeting on Roundtable Policy Statement
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 27 Apr 2000 11:23:00 -0700 (PDT)

---------------------- Forwarded by Cynthia Sandherr/Corp/Enron on 04/27/2000 
07:30 PM ---------------------------

"Bonner, Thomas D" <[email-masked]> on 04/27/2000 12:36:46 PM
To: "[email-masked]'" <[email-masked]>, "[email-masked]'" 
<[email-masked]>, "[email-masked]'" <[email-masked]>, 
"[email-masked]'" <[email-masked]>, 
"[email-masked]'" <[email-masked]>, "[email-masked]'" 
<[email-masked]>, "[email-masked]'" <[email-masked]>, 
"[email-masked]'" <[email-masked]>, "[email-masked]'" 
<[email-masked]>, "[email-masked]'" 
<[email-masked]>, "[email-masked]'" 
<[email-masked]>, "[email-masked]'" 
<[email-masked]>, "[email-masked]'" 
<[email-masked]>, "[email-masked]'" <[email-masked]>, 
"[email-masked]'" <[email-masked]>, 
"[email-masked]'" <[email-masked]>, "[email-masked]'" 
<[email-masked]>, "[email-masked]'" 
<[email-masked]>, "[email-masked]'" 
<[email-masked]>, "[email-masked]'" 
<[email-masked]>, "[email-masked]'" 
<[email-masked]>, "[email-masked]'" 
<[email-masked]>, "[email-masked]'" <[email-masked]>, 
"[email-masked]'" <[email-masked]>
cc:  

Subject: FW: Meeting on Roundtable Policy Statement

I just received the following questions from NARUC re: the transmission
provisions.  My initial political response to the majority of the questions
(goodness knows you're not going to get a substantive response out of me --
that's other folks' job) is that these things are going to happen anyway as
a result of external factors (particularly RTO formation).  Our proposal
reflects an attempt to find a reasonable transition process to get from
point A to point B.

I don't expect to do a whole lot of the talking at this meeting, so our
legal types should be prepared to go.

-----Original Message-----
From: Gray, Charles [mailto:[email-masked]]
Sent: Thursday, April 27, 2000 9:34 AM
To: 'Bonner, Thomas D'
Cc: Mele, Chris
Subject: Meeting on Roundtable Policy Statement

Tom -

In preparation for our meeting this afternoon, I've put together the
following questions.  Look forward to seeing you at 1:30.

Here are the questions:

Questions concerning transmission jurisdiction:

1. How would FERC's jurisdiction over all transmission services
work (retail and wholesale, bundled and unbundled)?
2. Particularly, in a mechanical sense, how would FERC's authority
to regulate the transmission component of bundled retail service work?
Would FERC set a rate that would then be reflected in retail rates and
bills?
3. Would this process directly or indirectly require that retail
services be unbundled, notwithstanding State policies to the contrary?
4. Is it the case that the principles require that all transmission
uses be treated identically?  E.G, would bundled retail and unbundled
wholesale services be provided under identical rates, terms and
conditions?  Is it the stakeholders' view that these are equivalent
services?
5. Retail customers have borne the burden of financially supporting
the cost of the transmission network through so-called residual
ratemaking.  Do the stakeholders believe that these customers have any
equitable claim on the transmission system?  Should native load
customers be compensated for any loss of priority or preferential access
to transmission services?
6. Do the stakeholders support the extension of FERC's jurisdiction
to all transmission services provided by all classes of transmission
owners, e.g. munis, coops and PMAs?  More specifically, would FERC have
jurisdiction over bundled transmission service provided to customers of
munis and coops?  If so, would such services be treated identically with
wholesale services? With IOU services?
7. Must FERC have exclusive jurisdiction over all transmission uses
or is some compromise involving shared jurisdiction over retail services
possible?  E.G., right of appeal to FERC for discriminatory State
commission decision, delegation of FERC authority to regional group of
State regulators.
8. Concerning the Roundtable Policy, how does the reservation of
transmission capacity for native load work?  Does this mean that they
will have preferential rights to capacity in constrained situations?
Does it matter whether retail services are bundled or unbundled?